<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <data noupdate="1">
        <record id="cron_descontar_caducados" model="ir.cron">
            <field name="name">SKEEN Inventario: descontar artículos caducados</field>
            <field name="model_id" ref="model_skeen_inventario_item"/>
            <field name="state">code</field>
            <field name="code">model._cron_descontar_caducados()</field>
            <field name="interval_number">1</field>
            <field name="interval_type">days</field>
            <field name="numbercall">-1</field>
            <field name="active">True</field>
        </record>
    </data>
</odoo>
